<?xml version="1.0" encoding="utf-8"?>
<rss xmlns:yandex="http://news.yandex.ru" xmlns:kontur="https://kontur.ru/press/news/all/rss" version="2.0">
    <channel>

            <title>СКБ Контур : Контур.Зарплата</title>
<link>https://kontur.ru</link>            <description></description>
        <copyright>2008-2019 &quot;СКБ Контур&quot;</copyright>
        <image>
            <url>https://kontur.ru/theme/ver-601175239/images/logo.gif</url>
            <title>СКБ Контур : Контур.Зарплата</title>
            <link>https://kontur.ru</link>
        </image>
        <pubDate>Tue, 05 Nov 2019 06:54:46 GMT</pubDate>
        <lastBuildDate>Tue, 05 Nov 2019 06:54:46 GMT</lastBuildDate>
        
        
    <item>
        <title>В&#160;следующем году у&#160;работодателей появится новая обязанность</title>
        <link>https://kontur.ru/press/news/kontur-zarplata/2019/8/6780</link>
        <guid>/press/news/kontur-zarplata/2019/8/6780</guid>
        <pubDate>Thu, 08 Aug 2019 08:00:00 GMT</pubDate>
        <description>С 1 января 2020 года работодатели должны будут представлять в информационную систему Пенсионного фонда России данные о трудовой деятельности своих сотрудников.</description>
                                    <comments>https://kontur.ru/press/news/kontur-zarplata/2019/8/6780#comments</comments>
    </item>

    </channel>
</rss>